/* Incluye los de form-control, que pierde la clase */
form #card_number {
    background-image: url(https://jquerycreditcardvalidator.com/images/images.png), url(https://jquerycreditcardvalidator.com/images/images.png);
    background-position: 2px -121px, 260px -61px;
    background-size: 120px 361px, 120px 361px;
    background-repeat: no-repeat;
    padding-left: 54px;
    height: 36px;
    padding-top: 12px;
    padding-right: 12px;
    padding-bottom: 12px;
    border: #c6c6c6 1px solid;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    display: block;
    width: 100%;
}
form #card_number.visa {
    background-position: 2px -163px, 260px -61px;
}
form #card_number.visa_electron {
    background-position: 2px -205px, 260px -61px;
}
form #card_number.mastercard {
    background-position: 2px -247px, 260px -61px;
}
form #card_number.maestro {
    background-position: 2px -289px, 260px -61px;
}
form #card_number.discover {
    background-position: 2px -331px, 260px -61px;
}
form #card_number.valid.visa {
    background-position: 2px -163px, 260px -87px;
}
form #card_number.valid.visa_electron {
    background-position: 2px -205px, 260px -87px;
}
form #card_number.valid.mastercard {
    background-position: 2px -247px, 260px -87px;
}
form #card_number.valid.maestro {
    background-position: 2px -289px, 260px -87px;
}
form #card_number.valid.discover {
    background-position: 2px -331px, 260px -87px;
}


/*
     FILE ARCHIVED ON 21:10:38 Mar 14, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:03:25 Jun 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.536
  exclusion.robots: 0.061
  exclusion.robots.policy: 0.051
  esindex: 0.01
  cdx.remote: 14.116
  LoadShardBlock: 106.928 (3)
  PetaboxLoader3.datanode: 63.276 (5)
  PetaboxLoader3.resolve: 282.576 (3)
  load_resource: 281.614
  loaddict: 26.578
*/